Are SaaS API Gateways & Portals exposed to Apache Struts Vulnerability (CVE-2018-11776)?

Document ID : KB000112201
Last Modified Date : 27/08/2018
Show Technical Document Details
Question:
Are SaaS API Gateways & Portals exposed to Apache Struts Vulnerability (CVE-2018-11776)?
Answer:
No they are not, neither the Gateway nor Portal is effected.